$persistentObjectSet = new SimSet()
{
	canSaveDynamicFields = "1";
	setType = "Persistent";
	new Sprite(PreloadedTilemap)
	{
		image = "Sprites:blackDot";
		frame = "0";
		useSourceRect = "0";
		sourceRect = "0 0 0 0";
		canSaveDynamicFields = "1";
		Position = "28.217 2.736";
		size = "256.000 256.000";
	};
};